/candidates

Calling the /candidates endpoint will return a collection of the company's candidates. If limit and offset are not provided, all candidates will be returned.

This endpoint hits the database directly, so getting the response might take some time, depending on the number of candidates.

WARNING: For searching candidates it is advised to use /search/new/candidates endpoint for better performance.

Path Params
int32
required

Company ID. A company subdomain can also be used.

Query Params
int32

Specifies the number of candidates to retrieve

int32

Skip number of candidates from the begining, used for ‘load more’, offset for next page should be current offset + limit

date-time

Show only candidates created after given date (yyyy-mm-ddThh:mm:ss) Letter 'T' separates the date and time. Also works without seconds.

boolean

Show only disqualified candidates who are disqualified in at least one job (should be string ‘true’ or ‘1’).

boolean

Show only disqualified candidates who are qualified in at least one job (should be string ‘true’ or ‘1’).

string

List of IDs separated by comma, example: 234221,4211412,535432

string

Filter by offer

string

Search query for candidate’s name or offer

string
Defaults to by_date

Sorting options: by_date, by_last_message

boolean

Show only candidates with messages (should be string ‘true’ or ‘1’)

boolean

Show only candidates with messages that current admin sent (should be string ‘true’ or ‘1’)

Responses

Language
Credentials
OAuth2
Response
Click Try It! to start a request and see the response here! Or choose an example:
application/json